MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
tag_table Struct Reference

`#include <TagTable.hxx>`

## Data Fields
const char * | name
TagType | type

## Detailed Description

Definition at line 26 of file TagTable.hxx.

## Field Documentation

const char* tag_table::name

Definition at line 27 of file TagTable.hxx.

TagType tag_table::type

Definition at line 29 of file TagTable.hxx.

The documentation for this struct was generated from the following file:

- tag/TagTable.hxx